## oem-sutton.simon-banning-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-banning-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Banning. (LP: #1893619)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:53:20 +0000
