## oem-sutton.simon-banning-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-banning-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Banning. (LP: #1893000)

 -- Bin Li <bin.li@canonical.com>  Wed, 26 Aug 2020 15:23:59 +0800
