=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.simon-banning-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Banning platform
- This is a metapackage for Sutton Simon Banning platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkStation P330 Tiny
+ This is a metapackage for Lenovo ThinkStation P330 Tiny. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-banning-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-banning
-Description: hardware support for Sutton Simon Banning platform (factory)
- This is a factory metapackage for Sutton Simon Banning platform.
+Description: hardware support for Lenovo ThinkStation P330 Tiny (factory)
+ This is a factory metapackage for Lenovo ThinkStation P330 Tiny.
  It installs packages needed to support this hardware fully. (factory)
